/*

Home
Accommodation
Attractions
Bookings
Something Special
Exploring Further
Contact/Location

*/

.custom_header_accommodation {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../../../images/headers/accommodation.jpg");
  width: 100%;
  height: 150px;
}
.custom_header_attractions {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../../../images/headers/attractions.jpg");
  width: 100%;
  height: 150px;
}
.custom_header_bookings {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../../../images/headers/bookings.jpg");
  width: 100%;
  height: 150px;
}
.custom_header_special {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../../../images/headers/special.jpg");
  width: 100%;
  height: 150px;
}
.custom_header_explore {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../../../images/headers/explore.jpg");
  width: 100%;
  height: 150px;
}
.custom_header_contact {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../../../images/headers/contact.jpg");
  width: 100%;
  height: 150px;
}
